{
    "@Redfish.Copyright": "Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright.",
    "SecurityProtocol": 2,
    "SecurityProtocolSpecific": 4100,
    "Data": "EAQAAAAAAAE="
}
